{
    "Password Reset": "Password Reset",
    "Please click the following link to reset your password: {{resetLink}}": "Please click the following link to reset your password: {{resetLink}}",
    "Account Activation": "Account Activation",
    "Please click the following link to activate your account: {{activationLink}}": "Please click the following link to activate your account: {{activationLink}}",
    "welcome": "Welcome!"
}